Page 1

highlandernews.org

TUESDAY, FEBRUARY 21, 2012

EDITORIAL

FEATURES

OCCUPY DEMANDS FALL SHORT

ASP CELEBRATES 40th ANNIVERSARY

ON PAGE 6

ON PAGE 8

Highlander University

Established 1954

of

Occupy members remove encampment

C a l i f o r n i a , R ive r s i d e

One Free Copy

Student debt could prompt the next economic crisis

J o n at h a n G o d o y /HIGHLANDER

E r i c G a m b oa SENIOR STAFF WRITER

Members of Occupy UC Riverside have disbanded their tent encampment within a week of Chancellor White’s call for the removal of the tents. The tents, which were initially located next to the Bell Tower but then moved to the lawns in front of the Humanities Building, had maintained their presence on campus for nearly a month after the UC regents meetings. Although the encampment of approximately 10 tents (the original encampment near the Bell Tower had over 15 tents) was removed on Tuesday, Jan. 14, the number of tents had begun to dwindle in the days beforehand. Occupy UCR representatives did not return email inquiries regarding their departure. Occupy UCR’s sudden departure, however, did not signal an end to their activity on campus. Organization representatives (via Occupy UCR’s

Facebook page) recently promoted a series of “Teach the Budget” workshops held by the Librarians Association of UC Riverside. During an interview held prior to the encampment’s removal, representatives of the encampment indicated that they would continue to be involved in advocating their goals on campus regardless of the encampment’s future. The encampment’s removal also coincided with the release of Occupy UCR’s formal list of demands and a response letter to Chancellor White’s notification. The disbandment of the Occupy encampment has drawn a mixed reaction from the campus community. “I’m all for Occupy Wall Street…but I don’t think what [Occupy UCR] is doing is effective at all…they’re not handling it in any professional way and they think they’re making a change by getting together OCCUPY CONTINUED ON PAGE 4

UCR among best value public colleges Michael Turcios CONTRIBUTING WRITER

The Princeton Review has recognized UC Riverside as one of the top 150 colleges in the “Best Value Colleges for 2012” list. The criteria for the list includes an examination of an educational institution’s level of academics, distribution of financial aid and the cost of attendance. Despite increased tuition among UC schools, UC Riverside has remained affordable for many students due to financial aid and scholarship opportunities. “This is great. I am not too surprised that UCR made it into this list. The financial aid the school offers to students is actually nice. Some families may express conL i n C h a i /HIGHLANDER

RANKING CONTINUED ON PAGE 4

B rya n T u t t le /HIGHLANDER

Carrie Meng STAFF WRITER

Vy Nguyen STAFF WRITER

UC students, like most university and college students across the country, are continuing to take out more loans in a pattern which experts believe may result in a “debt bomb” equivalent to the mortgage crisis in 2008. Whereas the mortgage crisis left many middle and lower income families in dire conditions, the disastrous consequences of the potential “debt bomb” would largely fall upon students who are already immersed in debt. According to a survey by the National Association of Consumer Bankruptcy, more than 80 percent of bankruptcy attorneys state that in the past three to four years, the number of their potential clients with student loan debt has increased “significantly” or “somewhat.” Furthermore, nearly 25 percent of bankruptcy attorneys said they have seen potential student loan client cases surge from 50 to more than 100 percent. Student loans cannot be discharged in bankruptcy; these loans will remain until paid

off. The bankruptcy attorney in the survey also noted that few student loan debtors will be exempt from paying off their loans because of undue hardship. The situation is made worse by recent trends in tuition increases. In the 2012-2013 academic calendar, the cost for an undergraduate student attending the University of California is around $13,600 in tuition and fees. In 2011, just one academic school year before, tuition and fees were approximately $11,800—a situation which suddenly forced students to find another source to fill the nearly $2,000 gap. The percentage of students taking out loans to pay for tuition has also increased dramatically in the past couple of years. “I know a few people who still haven’t paid off their loans yet. It seems like the topic comes up quite often in conversation and they’re always worrying about whether or not they can pay off their loans in time,” stated Amanda Hong, an economics/administrative studies major at UC Riverside, in an interview with the Highlander. A recent report by the DEBT CONTINUED ON PAGE 5

THIS WEEK’S EVENTS TUES 2/21

Baseball vs. San Diego State 6:00pm - 9:00pm Riverside Sports Complex

WED 2/22

Laugh In Peace 6:00pm - 9:00pm HUB 302

KUCR Comedy Apocolypse 8:30pm - 10:30pm The Barn

THUR 2/23

Women’s Tennis vs. Loyola Marymount 2:00pm - 6:00pm SRC Tennis Complex

Los Lonely Boys Concert 8:00pm - 9:30pm University Theatre

FACEBOOK: UCR HIGHLANDER NEWSPAPER -- TWITTER: @ UCRHIGHLANDER -- highlandernews.org

Volume 60

Issue 18


2

NEWS

TUESDAY, FEBRUARY 21, 2012

HIGHLANDER

UCR study explores mentality of non-tenure faculty

C o u rt e s y

Andie Lam STAFF WRITER

E r i c G a m b oa SENIOR STAFF WRITER

There is a growing dissatisfaction among full-time non-tenure track (FTNT) faculty members at colleges and universities, according to a recent study co-authored by UC Riverside Graduate School of Education Professor John S. Levin. The concerns regarding a lack of employment protection and roles in departmental decision-making has left FTNT instructors viewing themselves as foreigners and detached members of their university. The study’s findings, namely those regarding an instructor’s perceived loss of autonomy and diminished professional identity, may hold important implications for the hiring practices of educational institutions. “Right now, they have become like serfs—a labor force for tenure-track faculty. That needs to change. Institutions need to take responsibility for these employees,” said Levin in an interview with UCR Today. Levin, who is the Bank of America Professor of Education Leadership, addressed these issues in the recent-

ly published paper, “The Hybrid and Dualistic Identity of Full-Time NonTenure-Track Faculty.” Along with coauthor Genevieve G. Shaker (Indiana University-Purdue), the two researchers observed disturbing common ground between 18 interviewed FTNT faculty members. The faculty, who are associated with English departments across three American universities, expressed fluctuating self-determination due to their indefinite position and identities. The economic benefits of hiring FTNT faculty members, which include lowered costs for their employer, have become significantly more attractive in the midst of a struggling economy. As noted in a report by the American Association of University Professors (AAUP), “Many institutions increasingly [depend] upon non-tenure-track faculty as a way to staff classes without having to make long-range commitments to faculty.” These individuals may also be heavily relied on to teach lower-division courses, thereby allowing tenured faculty members to spend more time on research. The relationship that FTNT track faculty members share with their employers and tenured peers, however, is a

major cause behind the fractured identities that many of them experience. FTNT track faculty members have their professions split into two spheres: the classroom and the professional realm. In the classroom, their identity is not under scrutiny because their status as non-tenure faculty has little to no importance to the students. The situation is altered when these faculty members interact with tenured professors of their departments; this poses a separate sphere in which the later form the rules and effectively exclude the former. The study noted that their interactions involving tenured professors and their university or college administration often left them feeling as if their position was more of an occupation than a profession. “One consequence is that they are as unlikely to commit to their institution as their institution is unlikely to commit to them. As a result, the majority move through their days with short-term occupational perspectives—often one year at a time or aligned with their contract duration,” said the authors. The study concluded that these faculty members are strained by the label and restrictions that accompany their

of

UCR N e w s r o o m

job title—an inescapable identity that ultimately detracts from their sense of accomplishment and serves to restrict their ambitions. “FTNT faculty are without sufficient autonomy for professionals—they are limited in their development by their inability to control their own destiny—and their principal work, teaching, is undervalued by the academy,” stated the study. The study’s authors recommended a variety of methods to combat this negative trend, including the reformation of how salaries are determined and the use of more respectful terminology in contracts. “Salaries that are modeled on a pro rata scheme, contracts that suggest more than a temporary relationship and equitable promotion and recognition structures would close the gap that separates FTNT faculty from their tenuretrack colleagues,” the study noted. The recommendation that FTNT faculty members have more control of their curriculum stood out as one that would directly influence the learning experience of students. This sentiment was shared by the AAUP report, which stated, “The quality of education is at risk when the curriculum, advising and instruction are H not in the control of faculty.” ■

UCR research may affect future of Alzheimer’s treatment Cristina Granados STAFF WRITER

UC Riverside researchers’ discovery of a relationship between a protein and short-term memory could lead to new treatment of diseases such as Alzheimer’s Disease. The link between the beta-arrestin protein to learning and memory functions has never been identified prior to this groundbreaking research. Professor Iryna M. Ethell and Crystal Pontrello, a postdoctoral researcher in Ethell’s lab, made the discovery while looking for links between proteins in the hippocampus and the mechanisms that allow for learning and memory. “We found that this protein, beta-arrestin, is modulating another protein in that area of the brain [the hippocampus] which affects learning and memory. We found that if you knock out that protein, or completely remove beta-arrestin, you have

learning deficits in these mice,” said Crystal Pontrello in an interview with the Highlander. In Alzheimer’s Disease, there is deterioration of neuron connections which undermines one’s memory and ability to recall learned material. UC Riverside researchers found that by removing the protein betaarrestin, the brain is protected against the neural connection loss; complete removal of the protein, however, would result in complete learning deficits, thereby shedding light on the need for a moderate ground. “Our work, done on mice, shows that if beta-arrestin is removed from neurons this loss of synapses is prevented. But we also know that beta-arrestin is required for normal learning and memory; so a fine balance needs to be established. This balance could be easily achieved by pharmaceutical drugs in the future,” stated Ethell in an article by UCR To-

C o u rt e s y

day. Pontrello, who has been involved with this study for over five years, said that her entire graduate school career was put into these findings that would form the basis of her dissertation. “ She was the driving

force of the study,” stated Pontrello in regard to Ethell, who is Pontrello’s dissertation advisor. Other authors involved include UC Riverside’s Min-Yu Sun, Alice Lin, Todd A. Fiacco and Kathryn A. DeFea. The research was funded by a grant

of

UCR N e w s r o o m

from the National Institutes of Health. Although quite a few years away from helping patients with neurological disorders, the study results have paved the way for continued clinical H studies. ■


OCCUPY FROM PAGE 1

in large groups and complaining,” stated UC Riverside alumnus Nicholas Shih. “You have to dress like you are serious and have educated talks with people. [Society] doesn’t care how smart you are; if you’re not organized, you’ll appear like a flock of sheep,” concluded Shih, who criticized the manner in which Occupy members acted during the series of UC regents meetings last month. Interviews with UC Riverside students produced words of praise regarding Occupy’s presence on campus. “I’m glad that there’s someone out there standing up for students’ issues. The tents, to me, represented opposition to problems such as rising tuition and ridiculous executive salaries,” stated public policy major Cesar Perez. “I have never seen protesters at UCR who have been so committed that they would stay overnight. Now that they’re gone, I think that they need to continue doing activities on our campus or else they will have no lasting-impact,” concluded Perez in an interview with the Highlander. A second year biochemistry major shared this sentiment and applauded the organization’s willingness to defy expectations by staying on

campus for so long. “They definitely showed their dedication and I am glad that our campus was able to show its political activist side,” stated the student. Others have taken their message directly to Occupy UCR by posting their thoughts on the group’s Facebook page. Some individuals have denounced the Occupy members for taking advantage of campus property and overstaying their visit. Other individuals, however, have defended the encampment and made arguments that the price of the encampment—measured in terms of the trash created by the tents and lawn damage—are outweighed by the need to express one’s freedom of speech. Supporters have countered these claims and arguments by emphasizing the larger scheme—namely, Occupy’s direct opposition to pressing national problems. “The damage by protesters and the total incurring costs associated with Occupy may very well be in the millions nationwide. However, the cost of corporations and Wall Street bankers on the average American citizen amount to the trillions…Honestly, how can you focus on the petty grass when people’s lives have been devastated,” H declared an Occupy UCR supporter. ■

NEWS

HIGHLANDER

RANKING FROM PAGE 1

cern with monetary issues, but UCR finds ways to offer a descent amount,” stated thirdyear UC Riverside student Laura Hanner. Financial concerns have become an increasingly important factor in the process of deciding which universities and colleges to attend. Recent findings by the Princeton Review revealed that 86 percent of teens and parents search for colleges and universities that offer the best financial assistance. Students’ surveys and evaluations were factored to determine UC Riverside’s placement on the list. In addition, the Princeton Review looked into the academic programs offered to undergraduate students. Despite the positive news, some UC Riverside students believe that the university’s status as an affordable option may be jeopardized by continued tuition increases. “I don’t think UCR will re-

c o u rt e s y o f n e w s . a p p s tat e . e d u

main on that list if we continue to cut funding in our education. The new round of tuition increases will hurt our education and weaken our system, therefore causing little satisfaction,” stated an undergraduate student who preferred to remain anonymous.

Only the top 10 colleges and universities were ranked while the remaining 140 institutions were unranked. “I would have preferred to have seen where UCR actually ranked. This will motivate our university to strive for better education on H campus,” added Hanner. ■

MEETINGS ON MONDAYS 5:15PM @ HUB 101

TUESDAY, FEBRUARY 21, 2012

WRITE FOR THE HIGHLANDER NEWSPAPER

4


NEWS

HIGHLANDER

TUESDAY, FEBRUARY 21, 2012

5

UCSF makes progress toward new business model E r i c G a m b oa

SENIOR STAFF WRITER

The process of reforming UC San Francisco’s (UCSF) business model has begun with the appointment of 13 leaders to serve in the “Future of UCSF” committee. The initiative, which was first announced by UCSF Chancellor Susan Desmond-Hellmann during the UC regents meetings at UC Riverside, will seek to reevaluate the graduate school’s relationship with the University of California. DesmondHellmann has assured the regents and UC community that the proposal will not consider any privatization model or other method that entails becoming independent of the UC system. DEBT FROM PAGE 1

Federal Reserve Bank of New York found that existing student loans now top $1 trillion. This scenario has now switched the nation’s main source of debt from credit cards to student loans. Parents must often bear the burden of these loans, thereby affecting an entire family whose living standards must often decrease to account for debt repayments.“I was personally put in this situation during my first year. My parents had to take out a loan to help pay for my education. This was a burden to me because I felt really guilty and bad asking for extra help because they were already paying and continue to pay for a lot of my college expenses. I am sure other students were put in the same situation,” stated Jasmine Sima, a third-year pre-business major. “Also, I am worried about paying back my loans on time. I currently have subsided loans and unsubsidized loans. I am concerned about my [unsubsidized] loans because interest accrues from the time the loan is disbursed adding more financial burden in the future.” Despite these difficult economic conditions, California students may face better prospects than their peers in other parts of the nation. The Daily Bruin, citing a study by the Project on Student Debt, reported that California students have $7,000 less in debt than the national average and has the fifth lowest debt figures. “I think there is a definite spiral when it comes to student loans. While they may help at first, they still linger in people’s minds years after they’ve graduated. I’ve lost count of how many times I’ve heard people joke about how they’ll still be paying off their student loans when their kids start college,” stated Hong. Meanwhile, fourth-year UC Riverside student Kent Dunn noted that the grim state of the job market has convinced many students that they need to obtain an advanced degree if they wish to be competitive in the workforce. “This means more loans and more debt,” stated Dunn, who also criticized rising tuition as a cause H of the observed loan patterns. ■

A prominent factor behind UCSF’s need to consider reform stems from the inability of one UC solution—raising tuition—to serve as a significant solution for UCSF’s financial needs; UCSF is highly unique from its fellow UC campuses in that only one percent of its budget comes from tuition dollars (the second closest amount is 11 percent while the highest is 34 percent). Alternative financing models would be a top priority of the group in order to promote the chancellor’s vision of allowing UCSF to stand as the world’s pre-eminent health sciences innovator. “To meet our public mission, we must aggressively confront our financial challenges. A successful

and sustainable business model will allow us to strengthen our excellence in education, research and patient care,” said Desmond-Hellmann to the UC Board of Regents in January. “The Future of UCSF working group is charged with exploring modifications to UCSF’s current governance structure and financial relationship with the UC system that will best enable UCSF to maintain and grow its excellence and to continue to deliver on its critically important public mission,” stated Desmond-Hellman in a letter addressed to the 13 committee members. UCLA Chancellor Gene Block, UC Office of the President (UCOP) Executive Vice President Na-

than Brostrom, UC Regent William De La Pena and numerous administrators from UCSF are among selected leaders. UC Regent Chair Sherry Lansing and UC President Mark Yudof recently endorsed the chancellor’s team. Desmond-Hellman sees the results of the working group’s collaboration as a step toward achieving the 5 goals that she has outlined for UCSF: provide unparalleled care to patients, improve health though innovative science, attract and support the most talented and diverse trainees in the health sciences, be the workplace of choice for diverse, top-tier talent and create a financially sustainable enterpriseH wide business model. ■

WRITE FOR THE HIGHLANDER MEETINGS ON MONDAYS AT 5:15PM @ HUB 101


6

. OPINIONS .

TUESDAY, FEBURARY 21, 2012

HIGHLANDER

On June 6th, the Supreme Court refused to strike down a California law that offers state residents reduced tuition rates at California colleges. The law’s opponents argue that the bill, which does not distinguish between lawful residents and illegal immigrants, violates a federal law that prohibits states from giving college benefits to illegal aliens on the basis of residence within a state. Unfortunately for the law’s detractors, the Supreme Court wouldn’t even hear their challenge. Lawyers for a conservative immigration-law group that backed the appeal claim that the law is patently unfair to the thousands of full-bred American high school graduates who apply to California colleges from other states each year. These students will have to pay as much as $20,00 more for college tuition than the illegal immigrants (and many other California residents) that the bill aids. Others have argued that the bill gives preferential treatment to illegal immigrants - it is just one more derivative of affirmative action, bent on taking positions away from the hard working, middleclass Caucasians who really deserve

HIGHLANDER EDITORIAL

G r a p h ic B y I ri n S o n

OCCUPY UCR’S DEMANDS FALL SHORT Last week, after over a month on campus, representatives of Occupy UCR released their demands. The list, which is designed to “make UCR a place of greater integrity and equity,” is as ambitious as it is lengthy. But with demands varying in scope and complexity from free wifi to the introduction of a new Activist Studies minor, many are concerned that Occupiers may have bitten off more than they can chew. The demands are not without their appeal. It is unlikely that any UCR student would be opposed to 15-student discussions, increased library hours, the return of UCR’s campus trolleys or the restoration of course offerings to their 2005 levels. All of these items appear on Occupy’s list of demands, and though they are theoretically very exciting, they are also a bit of a mess from a practical perspective. The first and perhaps most formidable issue with the demands is funding. Creating new programs, hiring new faculty and extending the hours and functionality of existing on campus organizations (all of which are called for in the demands) are not cheap endeavors.

Occupiers claim that the demands will be paid for by capping all UC employees’ salaries and benefits at $150,000 a year, but nowhere in the demands is there an analysis of how much money this cap would actually save the institution. Nor is there ever any estimation of how much the implementation of each individual demand would cost the UC. There is a chance, then, that the proposed cap could provide enough extra capital to pay for some of Occupy’s demands, but the list offers no clear evidence as to how. Without a feasible funding model to back them up, many of Occupy’s demands lack viability. And the cost of Occupy’s demands isn’t the only unrealistic thing about them—their sheer volume is also disconcerting. There are nine different sections of demands, some of which contain as many as five specific sub-demands, and many of them have daunting implications. In one section, Occupiers demand that UCR generate 100 percent of its total power “from renewable sources and usage reductions achieved through retrofitting existing buildings and replacing inefficient heating and cooling units,” a move that would require the institution

HIGHLANDER STAFF

Sports Editor

Editor-in-Chief

Managing Editor

Michael Rios

editorinchief @highlandernews.org

managingeditor @highlandernews.org

Photography Editor

Chris LoCascio

News Editor

Eric Gamboa

news@highlandernews.org Opinions Editor Townsend Gallinger-Scholz opinions@highlandernews.org A&E Editor

Emily Wells

Kevin Keckesien

sports@highlandernews.org

Gordon Huang

photo@highlandernews.org

Pranav Bhakta

Tyler Joe

Production Manager

Irin Son

Features Editor

Production Assistants

Winny Woo, Bryan Tuttle, Sireena Sy Business Manager

Erin Mahoney

highlanderads@ucr.edu

last thing anyone wants is to increase the already high rate at which full-time, non-tenure track instructors are replacing faculty that have left the UC system for higher pay at private institutions. If this demand were enacted, it could end up backfiring on students. Other demands, like the demand that UCR fund free public wifi for all users within a one mile radius of campus, don’t even seem particularly relevant to students, who already enjoy free wifi via mobilenet. In fact, the increased number of users on UCR’s network could lead to a decrease in download and upload speeds, inconveniencing students all over campus. Students’ welfare may well have played an important role in determining some of the demands on Occupy’s list, but it certainly didn’t influence all of them. Occupy UCR had a significant opportunity to engage UCR’s students, professors and administrator’s in a serious dialogue about the University’s economic practices. Instead, they decided to release a list of demands that are so unrealistic in their breadth and gravity that it is unlikely any administrative body will take them seriously.

Distribution Manager

Pranav Bhakta

Tech Director

Ryan Simon

Administrative Staff Asst. Photography Editor

William Huynh, Mike Nguyen, Kevin Dinh, An Tran, Bryan Tuttle, Leena Butt, Janson Lee, Kirsten Voss

radar@highlandernews.org

features@highlandernews.org

Asst. Sports Editor

Staff Photographers

productionmanager @highlandernews.org

Fatima Mirza

and administration of an entirely new apprenticeship program on campus. This proposal, in and of itself, is laden with so many extra overhead costs and complications that it would be hard pressed to garner much serious attention from any of UCR’s governing bodies. As it is, it has been issued in the context of an ultimatum, and it is accompanied by at least 15 other demands that are to be answered in tandem. The notion that the administration would ever consider approving the changes necessary to implement all of Occupy’s demands at once is idealistic to a fault. They are too far-reaching, too complicated and too expensive; and at times it isn’t even particularly clear how they benefit students. For example, a $150,000 cap on UC salaries would seem to be a sure boon for the campus as a whole—it would save money and create a stronger sense of solidarity between students, staff and faculty. But we must remember that if the UC can’t pay professors and administrators competitively, it is going to have a hard time keeping the most renowned of them from leaving. And the

Kelly Mahoney

Highlander 101 Highlander Union Building Riverside, CA 92521 www.highlandernews.org editorinchief@highlandernews.org

(951) 827-3617

Classifieds & Billing:

(951) 827-5039

Highlander editorials reflect the majority view of the Highlander Editorial Board. They do not necessarily reflect the opinions of the Associated Students of UCR or the University of California system.

The Highlander accepts articles from the campus community. They should be 600-800 words in length and include the author’s name and contact information. Contact editor Townsend Gallinger-Scholz at opinions@ highlandernews.org for more information.

LEGAL

Contact Us

Editorial Office:

Perhaps if the group had stayed focused exclusively on the issues that directly affect students’ lives on a day-to-day basis—tuition increases, class availability, and etc.—and backed their demands with a pragmatic source of funding, they might have been able to accomplish more, to turn their protest into progress. Unfortunately they spread themselves too thin, got too taken up with the notion of spurring a UCR-wide revolution; and their efforts have consequently fallen short. It doesn’t help that, just days after releasing their demands, Occupy UCR packed up their tents and disbanded in response to a letter from Chancellor White, who warned them that they were violating the law and asked that they leave. Evidently the movement had no intention of staying on campus until their demands were met. In truth, it’s probably for the best; chances are they would have been waiting H for a very long time. ■

Business Office:

(951) 827-3457 Fax:

(951) 827-7049

The Highlander is published and copyrighted by the Highlander for the students, faculty and staff of UCR. All rights are reserved. Reprinting of any material in this publication without the written permission of the Highlander is strictly prohibited. The Highlander fully supports the University of California’s policy on non-discrimination. The student media reserve the right to reject or modify advertising whose content discriminates on the basis of ancestry, color, national origin, race, religion, disability, age, sex or sexual orientation. The Highlander has a media grievance procedure for resolving complaints against it. All inserts that are printed in the Highlander are independently paid publications and do not reflect the views of the Editorial Board, the staff or The University of California or the Associated Students of UCR.


OPINIONS

HIGHLANDER

TUESDAY, FEBRUARY 21, 2012

7

Nuclear advances make conflict with Iran imminent B r e n da n B o r d e l o n STAFF WRITER

It’s hard to follow the news on Iran these days without experiencing a bit of déjà vu. 10 years is a long time, particularly for those in college, yet perceptive students will remember the sense of inevitability in the media coverage surrounding Iraq in early 2002. So much remained uncertain: Hans Blix was still inspecting Iraqi weapon sites and Colin Powell had yet to make the administration’s case for invasion at the UN. Nevertheless, the frequent prognostications of military experts and diplomats, the hysterical threats and demands from the embattled Hussein regime and the indelible images of ships and planes bristling with weapons and readying for war gave many the feeling that our country was riding the rails toward a confrontation with Iraq. Our confrontation with Iran over its nuclear program appears to be a grim echo of the events that unfolded 10 years before. Granted, the situations vary in a myriad of ways, especially when one considers the role played by an increasingly impatient Israel. But the ongoing assessments of Israeli and American strike capabilities, the threats from Tehran to attack shipping in the Strait of Hormuz, and the pictures of Iranian attack boats and American carriers menacing each other in the Arabian Gulf all point to an inexorable advance into open warfare against the budding nuclear power in the Middle East.

The story has yet to reach its climax, but the plot thickened last Wednesday when Iran’s president, Mahmoud Ahmadinejad, announced considerable advances in his nation’s nuclear technology. A new generation of centrifuges and a professed “mastery of the nuclear fuel cycle” will not immediately lead to nuclear weapons, but the announcement was more about thumbing their nose at the West than enumerating any advances in technology. It could increase Israel’s suspicions that sanctions against the Iranian regime are proving ineffective and hasten an Israeli strike on Iran’s nuclear facilities. Indeed, like many of their actions on the international scene, the announcement seems specifically designed to goad the West, and particularly Israel, into an attack on the Islamic Republic. What inspires this apparently suicidal course of action? Israel might be unable to affect any largescale damage on the military, political or even nuclear infrastructure of Iran, but a confrontation with the United States would certainly lead to the wholesale destruction of the Iranian navy and a significant degradation of their remaining military capabilities. Even with America’s weakening stature in the international arena, the regime risks selfdestruction with such blatant and belligerent provocations. Ahmadinejad and his mullah overlords must be aware of this simple truth, and yet they persist. Perhaps they believe they are

c o u rt e s y o f c s m o n i t o r . c o m

effectively powerless to take any other course of action. Despite simmering discontent with the theocratic regime, the majority of Iranians feel positively about their country’s nuclear program and consider it a matter of national pride. These feelings were deliberately inculcated by the regime for years and cannot simply be smothered should they become inconvenient. Should the regime concede to the West’s “arrogant” demands, they could lose the last vestiges of legitimacy they currently enjoy. In fact, legitimacy may be the ultimate goal of the Iranian regime in this whole dangerous endeavor. Iranians may have little love for their bearded bourgeois, but this animosity pales in comparison to the genuine loathing many feel toward the “Zionists.” Should Israeli bombs

start falling on Persian soil, domestic political disputes will fall by the wayside and all good Iranians will line up behind their government. An attack would likely deprive the battered Green Movement of any remaining support, consolidating power behind the theocracy. If this is the reason behind the mullahs’ nuclear program, however, it is a serious gamble. The Iranian people will clamor for a violent response to Israel’s violation of their sovereignty, which in practical terms means an attack on Israel through its Lebanese proxy Hezbollah. Even if the United States is not targeted for retaliation, the ferocity of the assault on Israel may force the Obama Administration to respond. If the Iranian leadership survived a concerted assault by American and Israeli forces, their

political survival would be assured for decades to come. But that’s a big if. In their pursuit of legitimacy and, undoubtedly, greater regional influence, the Iranian regime risks total destruction at the hands of foreign forces. Regardless of the rationale and the ultimate outcome, one thing that seems unavoidable is the onset of the conflict itself. It is not yet clear when the shooting will start, but it has been made inescapably clear that Israel will not allow the deliberate provocations of the mullahs to go unchallenged much longer. Before the year is out they will strike. The war drums beating ever-louder in the American media bring the uneasy feeling that our young men and women will soon be sucked into another intractable Middle Eastern H mess. ■

Women in the American military see frontline duty T i m R. A g u i l a r STAFF WRITER

“When you put on that uniform, it doesn’t matter if you’re black or white; Asian, Latino, Native American; conservative, liberal; rich, poor; gay, straight. When you’re marching into battle, you look out for the person next to you…” These words were spoken by President Obama at his State of the Union Address on Jan. 24, but he did not make a distinction between men and women in the military. Is it because he feels women are not regarded soldiers in every respect? This month, at the direction of Congress, the Pentagon gave military women access to jobs closer to the front lines—as tank mechanics, radio operators and other support billets—but they remain banned from key infantry, armor and special operations units. Defense Secretary Leon Panetta praised this move as an opportunity for qualified military

women. This announcement was met with praise from some and vexation from others. Elaine Donnelly for the Center for Military Readiness said, “In this environment, women do not have an equal opportunity to survive, or to help fellow soldiers survive. Lives should not be put at needless risk just to satisfy ‘diversity metrics’ for the career ambitions of a few.” But, contrary to Donnelly’s statement, women have been serving in at-risk positions for some time, and the actions of the Pentagon only served to recognize and credit these women for their performance and service. Placing women soldiers in harm’s way may be an issue that has less to do with our sworn enemies and more to do with our military leaders. Just last month, Panetta held a press conference on military sexual assaults and reported that an estimated 19,000 military women

were assaulted the previous year by their male counterparts. He went on to say, “One sexual assault is one too many.” Eight years earlier his predecessor, Donald Rumsfeld said, “Sexual assault will not be tolerated,” but his words did nothing to change military culture. Sexual assault of women soldiers is nearly twice that of sexual assault in civilian life, and it continues unabated. Since 9/11, there have been over 1000 female casualties in the US military, including 144 killed, and women now comprise 15 percent of active-duty personnel. However, their casualties began long before they reached the frontline. Their frontline duty began the minute they took their oath promising to defend this country against all enemies foreign and domestic; but who’s defending their right to serve without fear of rape by their fellow soldiers? Army Specialist Chantelle Henneberry, 172 Stryker Brigade said,

“Everybody’s supposed to have a battle buddy in the army, and females are supposed to have one to go to the latrines with, or to the showers—that’s so you don’t get raped by one of the men on your own side. But because I was the only female there, I didn’t have a battle buddy. My battle buddy was my gun and my knife.” When Henneberry reported a sexual assault by her sergeant she was told, “The one common factor in all these problems is you. Don’t see this as punishment, but we’re going to have you transferred.” Shortly after, the perpetrator was promoted. According to Col. Janis Karpinski, one of the most egregious examples of military sexual terrorism occurred in 2006 when several women soldiers at Camp Victory in Iraq died from dehydration and heat related illness because they stopped drinking water at 3 or 4 p.m. to avoid having to use the remote, unlit latrines

after dark and risk being raped by fellow soldiers. Lt. General Ricardo Sanchez, a senior US military commander in Iraq, directed the reporting surgeon to omit the soldier’s gender from his report and not list the cause of death as dehydration, knowing full well what had occurred. Unfortunately, this has dishonored the women and men of our armed forces and is an affront to American values, which is why it cannot be tolerated. And while this dark side of military reality unfolds, Fox News and MSNBC are fixated on a man’s opinion, inviting nearly twice as many men than women to comment on women’s contraceptives. Should they not be discussing the safety of our military women in a patriarchal driven environment? Besides, when did men become experts on female contraceptives? Maybe we should simply invent the manpill, so we can focus on matters of H substance. ■


. FEATURES .

TUESDAY, FEBRUARY 21, 2012

HIGHLANDER

40

ASP

looks back on

YEARS

8

of History at UCR BY CHELSEA SANTOS, STAFF WRITER // PHOTOS BY KIRSTEN VOSS “I am more than happy to have been given the opportunity to attend UCR. I think it’s the best thing that has happened to me. I know it’s not a ‘Utopia,’ but I feel that it creates an atmosphere that is most congenial to study. It’s my firm belief that black students of today are the answer to the American problem. We must prepare, we have got to be better…the general atmosphere of UCR, I feel, are great contributing factors to this end,” says Peple Samuels in the UCR Student Testimonials in 1968. His words, among the testimonials of other black students that year, paint richness about the time capsule presented by the African Students Program (ASP) in the Rivera Library in honor of Black History Month. The exhibit, centered on “The Student Experience,” presents news prints, event flyers and pictures from over 40 years at UCR, depicting the significant obstacles that the black community has overcome to foster the socially just campus atmosphere that exists today. The four displays show the growth and development within the movement, solidarity, activism and outreach, and a tribute to the life and legacy of Martin Luther King Jr., which offers a glimpse into how far our university has travelled from the racial intolerance that

characterized the Civil Rights era. Since its early days as the Black Student Union, African Student Programs (ASP) has paved the way for remarkable milestones that have made UCR distinct from any other UC. In 1968, Charles Jenkins gathered over 60 students to form the original student group. During the following year, the Black Student Union established the former Black Studies Department to usher the inclusivity of black students. However, it would later be dissolved and offered as an interdisciplinary study. Nonetheless, members of the student group continued to build a niche for other black students where they could seek comfort and support. Offering services and a safe place for students, the Black Student Union solidified its presence on campus in the movement for a more culturally diverse academic environment for both students and faculty members. It was not until 1979, however, that the student group, then known as Black Student Activities, officially gained recognition on campus and changed its name to Black Student Programs under the direction of Kathryn Jones. For a brief period in time, the Black Studies Department was created. However, because of a lack in minority

faculty members and other issues, the major was dissolved and made into an interdisciplinary study instead. In response, official black, Chicano and Native American student organizations joined in solidarity to form the TriCouncil Coalition, protesting for their right of recognition on campus. Collectively, the minority groups set UCR on its way to reaching a lasting embrace of its diverse community members, their interests and cultural traditions. Since the 1980s, what is now known as the African Student Programs has only grown more unified, representing values on which UCR is based: commitment to service, academic excellence and integrity. Today, over 40 black faculty members help promote such values at UCR. 15 black studentled organizations cater to students with different career interests and offer opportunities for community-based service and social bonding. ASP also provides black students with a sense of inclusivity that extends beyond its office next to Costo Hall: first year students have the option of living in a Pan-African Theme Hall (PATH) in the Pentland Hills Residence Hall, where they can meet students with similar academic interests ASP CONTINUED ON PAGE 9


HIGHLANDER

FEATURES

TUESDAY, FEBRUARY 21, 2012

9

ASP FROM PAGE 8

K ir s t e n V o s s /HIGHLANDER

and learn more about the PanAfrican culture. Students in the designated hall attend academic workshops, guest presentations and social events with their specific goals in mind. Similarly, the Academic Mentorship Program (AMP) allows students to seek peer support and career-related opportunities on the road to academic success. At the end of each school year, ASP celebrates the achievements of students who have earned a spot on the Dean’s List during at least one academic quarter and those who have received other honors and scholarships. Since 1999, ASP has also continued to hold a yearly Black Graduation ceremony in recognition of the academic excellence of black scholars. The graduate tradition of wearing African Kente cloth stoles not only represents their heritage, but their relentless resilience. With its spectrum of student services and opportunities for personal growth, it is no wonder that ASP remains a presence on campus—the only one of its kind on any UC campus. Today, more African American students attend UCR than any other UC campus. Furthermore, students of African descent are known to graduate at higher rates than any other ethnic group on campus. With its history and commitment to improving the future, ASP will only continue to enhance the quality of the academic experience on campus for members of all races H and ethnicities. ■


10

TUESDAY, FEBRUARY 21, 2012

FEATURES

HIGHLANDER

THE 44TH ANNUAL

HAYS PRESS-ENTERPRISE LECTURE Jacqueline Balderrama, Staff Writer | Tyler Joe, Photographer

Inclusivity and innovation were the themes of the lecture given by Professor and Director of USC Annenberg’s School of Journalism, Geneva Overholser. The talk was given Monday Feb. 13 for the 44th annual Hays Press-Enterprise Lecture. The highly accomplished journalist has won a Pulitzer Prize in Public Service during her seven year editorial position at The Des Moines Register. She has also been ombudsman of the Washington Post and on the

editorial board of the New York Times. This was her second lecture as a guest speaker for the Hays Press-Enterprise at UCR. Her topic for the lecture was the shakeup of the journalism industry in light of the emerging online media. With older generations perhaps feeling the effects of this quickly changing world, Overholser reminded listeners, “For students today, it is the good old days.” Introductions were given by Professor of Creative Writing

Tom Lutz, President and CEO of The Press-Enterprise Co. Ronald R. Redfern and Chancellor Timothy White. Each spoke in recollect of the recently deceased Tom Hays—editor, owner and publisher of The Press-Enterprise of Riverside, California who began the lecture series. Members of the Hays family were also in the audience. Ronald R. Redfern noted that in 1992, the last time Geneva Overholser came to speak, it was during the “golden years

for newspapers,” and that she has retained interest in journalism since. In addition, Chancellor White noted the significance of the lecture by saying, “It makes us think deeply about society, as well as about institutions that serve society.” Once Overholser took center stage, she explained that developments promise an “inclusive, engaged democracy.” She went on to say that everything in journalism has become a collaborative effort rather than the earlier techniques of getting the story first and taking credit for it. “We [journalists] were the gatekeeper,” said Overholser, “Now the fence is down and it’s a participatory world.” Thus, the world has become more inclusive. Through technological advances, there is accessibility and opportunity for everyone’s voice to be heard. The abundance of voices is an immense opportunity for journalism to operate alongside the new public. Rather than continue to ask the same questions about how to save the newspapers, Overholser observed that innovation is key to the success of journalism in the future. She concluded that the primary reasons for putting the press and public at odds were traditions and arrogance. In other words, traditions had outlived their purpose and journalists had awarded too much importance to their own voice. Thus, the industry became cut HAYS LECTURE CONT. ON PAGE 11


FEATURES

HIGHLANDER

TUESDAY, FEBRUARY 21, 2012

11

THE DIGITAL WORLD WITH RYAN SIMON WINDOWS 8: A MONOPOLY IN THE MAKING WRITTEN BY RYAN SIMON, SENIOR STAFF WRITER Microsoft’s policies for the newest version of their Windows operating system (OS), Windows 8, is a disconcerting sign of what is to come with future computer hardware. In order to sell ARM-based computers with Windows 8 Hardware Certification—a near necessity for any legitimate computer manufacturer—Microsoft is forcing hardware companies to only allow Windows 8 to run on their systems. The issue was presented late last year when Linux developer Matthew Garrett noted that implementing this type of restriction using the Unified Extensible Firmware Interface (UEFI) would block consumers from installing other OS’s like Linux on Windows 8 hardware. HAYS LECTURE FROM PAGE 10

off from its customers. “We have got to start the conversation in a different place,” Overholser said. “What is it that the public needs to know?” As it is now, the journalists and community have merged into one thing without discipline, focus, and it is overwhelming. Regardless, Overholser noted that because of social networks, twitter, blogs, etc. there is an opportunity for civil dialogue now that did not exist before. With an optimistic view of what the future holds for journalism, Overholser was animated and direct. She concluded that technology, the nature of interaction with the new technology, journalists’ response to innovation and the public would determine the future of journalism. She reassured the audience that this form fitting is not a change of principle and that journalists will continue to establish significant issues and make sense of them. The approach will merely be different. “We need a shared awareness,” she said. “For this, we need journalism.” Once her speech concluded, the floor was opened to questions from audience members. Overholser offered words of encouragement to prospective journalists stressing the importance of writing continuously. She also noted that we are at the beginning of a revolution. It is her hope that the public will tire of the “cacophony,” so that solid news sources like the New York Times and National Public Radio will find the opportunity to survive. By the end of the evening Overholser had covered, step by step, her view on the changes journalists must make to be effective in the future—and she feels H that future will be bright. ■

To better understand the nature of the issue at hand, it is important to note the significance of each piece of technology involved. UEFI is a new firmware standard that will soon be replacing the BIOS, a low level firmware that communicates with a computer’s components and operating system. UEFI introduces a lot of improvements over the BIOS, and also includes a new “security” feature called Secure Boot. Secure Boot is supposed to help protect users from malicious software, but instead it complicates the software deployment process for developers and the software installation process for consumers. I also mentioned ARM-based computers are the only ones SIMON CONTINUED ON PAGE 12

Photo Courtesy of The Verge


12

TUESDAY, FEBRUARY 21, 2012

FEATURES

HIGHLANDER

Photo Courtesy of Windows Steam Blog SIMON FROM PAGE 11

being directly affected by Microsoft’s certification policies. ARM is a mobile processor architecture that many of the most popular mobile devices are built on top of today. The vast majority of mobile phones, game systems and tablet computers use ARM processors. Now that you know a little bit more about the technology, here’s where it gets very interesting. The Windows OS is by far the most popular OS on desktop and laptop computers worldwide; however,

Microsoft owns very little of the mobile market. With the announcement that Windows 8 would be the first version of Windows to support the ARM architecture, Microsoft made it very clear that they wanted to get a piece of the mobile pie. Most of the new features being implemented into Windows 8 are for the benefit of touch-screen tablet devices. What this means is that once Microsoft enters the tablet game with Windows 8, they want to ensure that consumers will have a tough time moving to a different OS

without having to purchase completely new hardware to do so. Some will argue that this type of lockdown is already being done with Android devices and the iPad, so what’s new if Microsoft is doing it? Unlike other mobile operating systems, Windows 8 will also be available for desktop and laptop computers. That said, Microsoft may be motivated to create a new monopoly in the minds of consumers. Desktop and laptop hardware running Intel processors instead of ARM will still

require a roundabout configuration process to allow operating systems other than Windows 8 to be installed. It is then implied that typical consumers will not be able to just pop Linux or another alternative OS into their system without seeking the help of a computer professional. This problem, compounded with Microsoft’s closed-system stance for their mobile devices, can be seen as a way to completely close off the PC market to other competitors. It is easy to understand just how troublesome Microsoft’s

new certification policy might be to the open marketplace. If Windows 8 and its UEFI implementation is allowed to set the industry standard, computer manufacturers will no longer be able to release OS-independent hardware. Consumers will not be able to install Linux or even older versions of Windows on their computers. Microsoft could succeed in creating a completely closed product ecosystem void of competition or free choice. It may all sound farfetched, but Microsoft is H no stranger to monopolies. ■


HIGHLANDER

TUESDAY, FEBRUARY 21, 2012

13

Radar ARTS & ENTERTAINMENT

courtesy of justanothermovieblog.com


14

ARTS & ENTERTAINMENT

TUESDAY, FEBRUARY 21, 2012

HIGHLANDER

MOVIE REVIEWS ALSO THIS WEEK:

ACT OF VALOR

GONE

TYLER PERRY’S GOOD DEEDS

WANDERLUST

THE SECRET WORLD OF ARRIETTY RATING: ★★☆☆☆

BY: JACQUELINE BALDERRAMA, STAFF WRITER

Photos Courtesy of Buena Vista Home Entertainment

“The Secret World of Arrietty,” by director Hiromasa Yonebayashi, was released Feb. 17th as an animated, family film based on the children’s series, “The Borrowers” by Mary Norton. The U.S. version cast actors Bridget Mendler and

David Henrie from the Disney T.V. series “Wizards of Waverly Place” to play the voices of the main characters, Arrietty and Shawn. Arrietty (Mendler) is a Thumbelina-sized person living under a human house with her parents. Shawn

(Henrie) is a boy who goes to his grandmother’s house, the same under which Arrietty lives, to rest for the weekend before heart surgery. Each facing extreme obstacles for survival and cut off from the rest of the world, Arrietty and Shawn decide to help one another. As a result, this family film focuses on the themes of friendship, determination, and hope. Yet despite the notable achievement in creating an enchanting world of large and small, this film falls short due to its slow pace and uninvested characters. The movie starts off with Shawn who, upon arriving at his grandmother’s house, catches a glimpse of Arrietty. He later learns the story about his grandfather and mother believing there were tiny people living under the house. The film then shifts its focuses to Arrietty as she leads the way under the house and into a small set of rooms she, her often hysterical mother and her wise father occupy. They are “borrowers,” and take unnoticed supplies from the house to survive. It is Arrietty’s 14th birthday and her first chance to borrow. However, she quickly finds the human world to be overwhelmingly large. Despite her father’s warnings, she meets Shawn who is searching for a friend. Trust is tested, escapes are made, and they ultimately work together to help each other. Visually, the film is very appealing. There is great detail in the colorful scenes outside with flowers and shrubs and also within from the perspective of a tiny person who must use doublesided tape to climb up a table. Unfortunately, at times the focus on scenery or the detail within the dollhouse, later discovered by Arrietty, is too lengthy. As a result, it detracts from the marvel

of the character rather than emphasizing it. With such an intriguing set-up it was disappointing to discover that the pace of events is greatly drawn out. In both the large and miniature worlds, it seems to take an exceedingly long time to make any progress. Even accepting the fact that animated films do not have overly complex characters, this film teeters on extremes. Arrietty’s mother always seems to be overemotional and her father rarely has anything to say. It was, however, a good portrayal of a traditional family which then juxtaposes Shawn’s, whose parents are divorced and constantly working. The sound in the film is particularly well done. When we are viewing from Arrietty’s perspective, the noises of water dripping and a cat running through the grass are amplified. In a way, the audience is transformed both visually and audibly to her small size. However, the dialogue is sometimes very stiff and unnecessary. There are instances in which body language is enough to relate the emotion or response. Overall the tone of the music is somber with hints of more lively tunes. There is little musical variation of harp and piano throughout the film which emphasized the slow scenes. “The Secret World of Arrietty” never seems to take flight as one might hope from the intriguing tale of miniature people beneath the floorboards. Suspenseful moments are noteworthy but most do not lead up to a critical climax. Though it remains true to the themes of friendship, the overall spectacle is not enough to truly engage the viewer. Therefore, too short a focus on the motivations of the characters and too lengthy in scene made this film less enH tertaining than hoped for. ■


ARTS & ENTERTAINMENT

HIGHLANDER

TUESDAY, FEBRUARY 21, 2012

15

20th Century Fox

THIS MEANS WAR RATING: ★☆☆☆☆ BY: EMILY WELLS, SENIOR STAFF WRITER “This Means War” is a romantic comedy action film directed by McG. It stars Reese Witherspoon, Chris Pine and Tom Hardy. CIA agents FDR (Chris Pine) and Tuck (Tom Hardy) are best friends and work partners. Their characters are formulaic. FDR is a womanizer who has yet to commit to a woman. Tuck is a family man who has a young son with his ex-wife and tries to maintain a close relationship with the two of them, despite often being pushed away. When they both fall for the same girl, Lauren (Reese Wither-

spoon), their friendship is put to the test as they each pull all the shots to win her over. The agents actually bug Lauren’s house and cell phone so they can be in constant awareness of her conversations and private life. Because she does not know that the two are friends, they each continue to take her on dates that seem too good to be true. This is because they listen to Lauren talking to her best friend and confidant Trish (Chelsea Handler), critiquing their personalities and dates.

As a blend of action, romance and comedy, the film unsuccessfully attempts to do it all. It wouldn’t even be fair to say that the action gives the romantic comedy an unexpected twist, because the cheesiness was so incredibly overwhelming. When watching the action scenes and awful “confidential CIA screen” transitions, I was immediately taken back to the “Spy Kids” movies I enjoyed so much during my childhood. Yes, it was actually that terrible. The action plotline was virtually nonexistent and completely secondary to the pressing matter of Lauren’s need to make a decision between the two men she is dating. Pine and Hardy were far from convincing as CIA agents. Their performance would have been sub-par for the Disney Channel. The humor was forced, and the audience rarely laughed. I want so badly to like Reese Witherspoon as an actress be-

cause she seems like a genuinely sweet person. This is probably why she is perfect to play the leading female role in so many romantic comedies. I’m not convinced the roles she takes are too far from her own personality. These roles require no depth, and Witherspoon can do what she does best—win the audience over with her cuteness. “This Means War” is no exception. Witherspoon was charming and by far the most entertaining character to watch. But her character didn’t seem to have any flaws or internal struggles beyond deciding which guy she should date. In the end, she makes a decision that seems completely arbitrary and the audience remains uninvested in the outcome. “This Means War” was mind bogglingly terrible, even for a formulaic romantic comedy film. If you have an ounce of respect for your own taste in entertainH ment, you will skip it. ■

CLASSIFIEDS Advertising Information

Please submit Classifed ads by calling (951) 827-5039 or by emailing HighlanderClassified@ucr.edu

Payment

Visa and Mastercard Make checks payable to The Highlander Newspaper No refunds

Rates

-Classified: $2 per line; 17 characters (spaces, dashes, etc.)

MISC Thursday Lunch with Bill Noon - 1 p.m. Discussion St. Andrews Newman Center 105 Big Springs Road, 92507 ---------------AA Information: www.inlandempireaa.org 909-825-4700 ---------------Tuesday Big Book Study Noon-1 p.m. St. Andrews Newman Center 105 Big Springs Road, 92507 ---------------EGG DONORS WANTED: Women 21-29, help an infertile couple and make $6500+! Apply at www.bhed.com

HOUSING 1bed/1bath adjacent to UCR 12 mo lease from $750 9 mo lease from $800 Closest location to campus 951-684-6828 257 West Big Springs Road www.walktoucr.com --------------Own room in house for $600 12 month lease - all utilities included - cable, internet, laundry, alarm system included. Call 562-274-5165 --------------1 furnished bdrm. in my home. female pref. $435 util. incl. w/kitchen privileges and internet access. 951-686-5957


16

ARTS & ENTERTAINMENT

TUESDAY, FEBRUARY 21, 2012

[

A FASHION COLUMN

NO KILTS ALLOWED

to show a deep person behind her public cattiness.

]

“D.V.” by Diana Vreeland: Written by the outlandish Diana Vreeland herself, this autobiography captures Vreeland’s work as fashion editor of Harper’s Bazaar and editor-in-chief of American Vogue. Vreeland has an uninhibited passion for the industry and writes about it in a charming, if not farfetched manner. She recalls she and her younger sister being the last ones to see The Mona Lisa before it was stolen from the Louvre in 1911, curing Jack Nicholson’s back pain and watching Charles Lindbergh fly over her house during his infamous trip. While certainly not entirely accurate, the book is a fantastic read for any fashion lover.

Emily Wells, Senior Staf f Writer // Graphic by Irin Son

It’s hard to get enough of fashion magazines. They are affordable, easy to consume and it’s lovely to receive them in the mail each month. They offer straightforward inspiration and often insightful articles. But for some, magazines will never be enough. Magazines simply cannot compete with the insight provided by a book. And yet, the fashion books on the market seem to be consistently overshadowed by magazines. For those who crave them, here are some of my favorite fashion biographies. “The Gospel According to Coco Chanel” by Karen Carbo: While there are countless

biographies of the timeless icon Coco Chanel, this book takes a different approach than the vast majority of them. It gives a brief life history, with the main focus of the book being the application of Chanel’s life philosophies in modern times. The book features easy to digest quotations, and is quite witty and entertaining. “Front Row Anna Wintour: The Cool Life and Hot Times of Vogue’s Editor in Chief ” by Jerry Oppenheimer: After having her public image quite skewed after the 2003 novel “The Devil Wears

Prada,” written by a disgruntled ex-assistant, Jerry Oppenheimer provides a more objective look at Anna Wintour. The editor-in-chief of Vogue, referred to by many as “The Queen,” is one of the most controversial figures in fashion as a result of her cutthroat approach to running the magazine, and Oppenheimer makes no excuses for her. He combs her past, interviewing old school friends and anyone who might possibly have a grain of “dirt” on Wintour. However, he does also acknowledge her accomplishments as arguably the most successful editor in fashion history, and attempts

HIGHLANDER EDITORIAL STAFF

HIGHLANDER

“Annie Liebovitz: A Photographer’s Life”: Alright, this is one that has very little to do with fashion. But Liebovitz has photographed some of the most famous names in the fashion industry, and works nearly every month with the top publications. This book highlights some of her most profound work from 1990-2005, including photographs of Johnny Cash, Nicole Kidman, Mikhail Baryshnikov, Keith Richards, Michael Jordan, Joan Didion, R2-D2, Patti Smith, Nelson Mandela, Jack Nicholson, William Burroughs and H George W. Bush. ■

WRITE, SHOOT, OR DESIGN FOR THE HIGHLANDER

Meetings on Mondays at 5:15pm at HUB 101

RAZZIE AWARD PICKS

KEVIN KECKESIEN MANAGING EDITOR

CHRIS LOCASCIO EDITOR-IN-CHIEF

TOWNSEND GALLINGER-SHOLZ OPINIONS EDITOR

FATIMA MIRZA FEATURES EDITOR

EMILY WELLS A&E EDITOR

MIKE RIOS SPORTS EDITOR

Jack and Jill

Green Lantern

Breaking Dawn Part 1

Bucky Larson

Alvin and the Chipmunks Chipwrecked

GORDON HUANG PHOTO EDITOR

The Smurfs

The Human Centipede 2


. SPORTS .

HIGHLANDER

TUESDAY, FEBRUARY 21, 2012

17

UCR baseball wins home opener but unable to win series K e n da l l P ete r s o n STAFF WRITER

Feb. 17, 2012 Highlanders 5 -- Cougars 0 The Highlander baseball team faced off against Brigham Young University this past weekend for a three-game home stand. It started off with a double header Friday. UCR won the home opener 5-0, but failed to get the sweep, losing 6-2 in the second match-up. Riverside had great pitching from Dylan Stuart, who went nine strong innings with one walk, seven strikeouts and five hits as UCR held BYU to zero points. The Highlanders had a great game with five runs scored on six hits, but struck out 10 times. UCR did its damage in the second inning, scoring four runs on three hits. It started with a Vince Gonzalez walk and a Kyle Boudreau double to center field for an RBI. Phil Holinsworth reached on an error and later scored on a single by Devon Bolasky to center field. Eddie Young later singled to right field, scoring Drake Zarate, and that was their last run of the inning as Clayton Prestridge struck out for the final out. The Highlanders’ final run came in the sixth inning when Zarate was able to reach on base on a single to shortstop. Zarate reached third after a bunt by Nick Vilter and then scored on a wild pitch. Stuart then came to pitch for his complete shut out, striking out the side to end the game. UCR won by a score of 5-0.

Gordon Huang/HIGHLANDER

Feb. 17, 2012 Cougars 6 -- Highlanders 2 The second game of the double header Friday was a different story for the Highlanders. UCR was unable to get the sweep on the day, losing to BYU by a final of 6-2 at the Riverside Sports Complex. UCR struck out 10 times for a combined 20 on the day and only had one RBI to go with six hits. Eddie Orozco started for the Highlanders but only went four innings, allowing five runs, six strike outs and allowing five hits. UCR allowed six runs on 11 hits and couldn’t seem to find its offense in the entire game. In the bottom of the first, Devon Bolasky doubled to left and reached third base from a bunt by Phil Ho-

linsworth. Clayton Prestridge got the only RBI in the game, hitting into a double play and scoring Bolasky in the process. The Highlanders were able to score one final time in the third, but were held to two runs. Coach Doug Smith was asked about the team’s performance in the double header. “It was critical to win the home opener, but too bad we didn’t get the second game. I thought the two bad things by us were: we struck out 20 totals times, 10 in each game, and played poor defense. We can’t do that. We have to be an offense type team.” Feb. 18, 2012 Cougars 8 -- Highlanders 4 Saturday afternoon the High-

landers finished the three-game series against Brigham Young University with a loss. Riverside was unable to find its stroke against BYU’s starter Adam Miller en route to an 8-4 loss in extra innings. Miller retired the first seven UCR batters he faced and did not allow a hit until the bottom of the fifth. UCR continued with its strikeout problems, striking out eight times on nine hits with only four RBIs. The starting pitcher for Riverside was Trevor Frank who went five innings, allowing two runs on three hits and three strike outs. After Frank, the Highlander pitchers never seemed to get it going as they had a total of seven relievers coming into the game. In the bottom of the ninth, the

Highlanders made their comeback, scoring three runs on five hits and had one man left on base. Clayton Prestridge singled to center field for one of the four RBIs. David Adriese singled to third for an RBI, followed by a Vince Gonzalez double for the final RBI to send it into extra innings. BYU came out to the top of the tenth with their guns firing. They had five hits while scoring four runs. That put the Highlanders in a deep hole and UCR was incapable of another comeback. The Highlanders were only able to stagger one hit that came from a single by Phil Holinsworth. UCR lost 8-4. The Highlanders host San Diego State on Tuesday, Feb. 21. H First pitch is slated for 6 p.m. ■

UCR softball starts season with nine losses in 10 games first two innings of the game and never looked back. The Highlanders tried but failed to cut the lead. UCR lost its sixth game of the season. Feb. 18, 2012

Archive/HIGHLANDER

P r a n av B h a kta SENIOR STAFF WRITER

Feb. 17, 2012 Rainbow Wahine 8 -- Highlanders 0 UC Riverside’s softball team opened the UNLV Louisville Slugger Desert Classic in a negative way on Friday. The team was shutout by Hawai’i and went on to lose its third game in a row with a final score of 8-0 in favor of the Wahine. The Wahine had a huge first inning as they scored six

runs on six hits. The Highlanders were unable to cut the lead as they struggled hitting the ball. UC Riverside’s Taylor Alvarez allowed nine hits in three innings for a total of seven runs. Hawai’i scored its final run in the bottom of the third and that proved to be all the Wahine needed. The Highlanders were shutout 0-8 in that game. UC Riverside was limited to only four hits and zero runs as they fell to a 1-5 start for the season.

Feb. 17, 2012 Aggies 5 - Highlanders 1 The Highlanders faced the Utah State Aggies later that day in hopes of winning their first game of the classic. The Aggies had other plans in mind as they defeated the UCR softball team 5-1. The Highlanders finished with six hits and the Aggies ended with five, but it was Utah State who finished with more RBIs in the game. Utah State scored their five runs in the

Golden Bears 10 -- Highlanders 0 UCR took on the nation’s top team this past Saturday. The Highlanders searched for their second win of the season, but the Cal Golden Bears crushed those hopes as they beat UCR 10-0. The Bears hit the ball nine times compared to the Highlanders’ three. Cal earned nine RBIs and 10 runs in the game. It was the second inning that won the game. Cal scored six times in the bottom of the second to lead 8-0. They went on to score two more in the third to win by 10 runs. UCR lost its seventh game of the season and fifth in a row. Feb. 18, 2012 Spartans 9 -- Highlanders 1 After the tough loss to the Golden Bears, the Highlanders faced another strong opponent as they took on the San Jose State Spartans in their second game of the day. San Jose State proved to be too much for UCR and defeated the Highlanders with a final score of 9-1.

San Jose State scored in every inning except the second. The Spartans drove in a total of five in the top of the fourth to go up, 7-0. UCR managed to score one in the bottom of the fourth, but that was all the Highlanders could do. The Highlanders gave up runs in the fifth and sixth innings to lose it, 9-1. UCR’s Amy Lwin allowed seven hits and eight runs in eight innings pitched for the loss. Feb. 19, 2012 Utes 9 -- Highlanders 1 UCR played its final game of the UNLV Louisville Slugger Desert Classic on Sunday and looked for its only win of the event against Utah. Much like their previous opponents, the Utes proved to be too good for the Highlanders and Utah went on to clobber UCR, 9-1. The Utes scored first in the bottom of the second to go up, 2-0. UCR scored one in the third, but Utah extended its lead to 4-1 after a two-run third inning. Utah continued to drive in runs and ultimately scored a total of nine runs against the Highlanders’ Casey Suda and Jordyn McDonald. The Highlanders lost their seventh straight as they were swept in all five games of the Desert Classic. UCR now has a record of 1-9 H in the season. ■


18

SPORTS

TUESDAY, FEBRUARY 21, 2012

Women’s tennis loses three weekend matches Adolfo Bejar STAFF WRITER

UCR women’s tennis hosted Long Beach state on Friday in a game that the Highlanders dropped. Hours later, UCR travelled to Las Vegas Nevada for a weekend double matchup against Utah State and UNLV. The Highlanders were defeated by both the Aggies and the Rebels. Feb. 17, 2012

49ers 6 – Highlanders 1 The Student Recreation Center’s tennis courts saw the action begin with doubles matches. Long Beach proved to be too much for the Highlanders in all departments. UCR wasn’t even close to scoring a point in doubles action. Two of the three matches were won by LBS by a difference of seven points. UCR’s Taylor Raney and Jamie Raney were defeated at court No. 1 by LBS’s Rachel Manasse and Laura Bernard in a game that the Highlanders started in flying fashion. The Highlanders

were hitting winners all over the court, but that dropped in the latter games of the match. The final result was 8-5 for LBS. In singles action, LBS dominated from end to end, giving the Highlanders no chance to get a real shot at the match. LBS won five out of the six points in play; the Highlanders were swept in the five matches they lost, not even putting on a real contest. The only Highlander to show resilience was Jaime Raney; she defeated a nationally-ranked opponent, Rachel Manasse (#111), in a game where every point was fought fiercely. Raney got the lone point for UCR after a three-set match where she had to come from behind with a final result of 1-6, 6-4, 10-6. Feb. 18, 2012

Aggies 6 – Highlanders 1 UCR continued its weekend fixtures against the Aggies in a neutral match that took place in Las Vegas. The Highlanders started the afternoon dropping the doubles point after they lost all of

the matches. UCR’s Taylor Raney and Jamie Raney were the doubles pair that fought for a winner until the end, but ultimately were unable to get it. They lost to Utah State’s Jaclyn West and Mckenzie Davis by 8-7. In singles action, UCR dropped five of the six points in play. The Aggies controlled most of the matches, playing their style and never looking threatened. UCR was able to score a welldeserved point after Courtney Pattugalan defeated Utah State’s Brianna Rowland in a close match where Pattugalan had to come from behind. The final result was 4-6, 6-2 (10-3). Elsewhere, UCR’s Jamie Raney retired from her match against Utah State’s Jaclyn West after fitness concerns, while UCR’s Taylor Raney was defeated in a three-set match by Kristina Voytsekhovich; 7-6, 1-6 (10-7) was the final result. Feb. 19, 2012 Rebels 7 – Highlanders 0 UCR faced nationally-ranked

UNLV (#37) in its third match of the weekend. The Highlanders were swept in all departments by the Rebels; UNLV’s quality and fine performance was too much for UCR. In doubles action, the Highlanders dropped all three games (8-1, 8-2, 8-3) with final scores making evident the abysmal difference between the teams. UCR never posed any threat to the Rebels as they comfortably obtained the first point of the evening. In singles action, The Rebels again dominated the Highlanders in all aspects of the game. UNLV played astonishing and consistent tennis throughout the six matches; UCR never had a real chance to score a point. UCR’s Taylor Raney was swept by UNLV’s nationally-ranked Lucia Batta (#50) in a game where Raney fought until the end, but Batta’s quality was just too much. The final result was 6-1, 6-2. Next for the Highlanders is a home game against Loyola Marymount at the SRC H Tennis Courts. ■

HIGHLANDER

PRANAV BHAKTA

P-BHAK’S CORNER Lin’s Knicks Jeremy Lin is for real and he is the elusive point guard the New York Knicks have been searching for this season. Lin’s rise to stardom in the NBA has been highly noted, and now the Harvard product is the leader of this Knicks’ team. Without Jeremy Lin, the Knicks’ offense would be stagnant. Lin played 46 minutes in the game against the Dallas Mavericks. If he was not on the court, the Knicks could not score. Lin has the ball in his hands about 80 percent of time when the Knicks have possession because Coach Mike D’Antoni runs his offense through the point guard. Lin has executed D’Antoni’s offense system so well that when Lin sits down, no one else on the team is able to run the Knicks’ offensive show. Lin is the distributor on the team and he opens up the floor for his teammates to get good, clean shots whether it’s in the post or in the outside perimeter. Lin’s biggest Achilles heel, however, is the vast amount of turnovers he has in the game. The biggest reason behind Lin’s turnovers is the fact that he plays big minutes in each game. This makes him very fatigued in the later stages of a game and he turns it over so much because he processes the ball more than any other player on the court. What Knicks fans should be even be more excited about, is that Lin has much to learn. It will make him an even better player. If Lin continues to keep this pace up and lead his team to wins, Lin will be in consideration for league MVP. But what makes Jeremy Lin wellliked by his teammates is that all he cares about is winning. That spirit is what makes the New York Knicks Jeremy Lin’s team. ■H


SPORTS

HIGHLANDER

TUESDAY, FEBRUARY 21, 2012

19

Men’s tennis falls short against UCSD Adolfo Bejar STAFF WRITER

MICHAEL RIOS

RIO-SIDE Linsanity vs. Tebow Mania Sports fans love comparisons. We do them all the time. Kobe or LeBron? Yankees or Red Sox? Frazier or Ali? In the midst of all the excitement of the past few weeks, we can add a new one to the list. Linsanity or Tebow Mania? Two of the biggest sports stories of the past year have involved incredible runs by interesting characters. So which one is more intriguing? Which one is more annoying? Which one truly deserves our undivided attention? To start off, let me just congratulate Jeremy Lin. His story is one of true perseverance and it deserves our respect. The man slept on a couch before he got his start with the Knicks. He simply did the most with the little he had. Having said that, I have to admit that Linsanity is getting dangerously close to becoming as annoying as Tebow Mania. Think about it. It’s all over the news. Every one is talking about it. It’s in your face even if you don’t care about it. It’s even made its way to SNL now. It just won’t stop. But there is one aspect of the story that keeps it from becoming as irritating as Tebow Mania. The difference is that Lin actually plays well. Here is a guy who has averaged 25 points and nine assists in his first nine starts. He led the Knicks to a sevengame winning streak and put them in contention for a championship. Tebow, on the other hand, was just awful. He was one of the worst quarterbacks in the NFL and he somehow found a way give his team victories. In all fairness, Matt Prater, the Broncos’ kicker, is the one who deserves more recognition for he was the one who gave his team the wins. Lin has been one of the NBA’s best players in the past few weeks. He has earned people’s respect. Despite the fact that I’m not the biggest Lin fan in the world (because he beat my Lakers), I must admit that I would rather be hearing his story than watching Tebow and his undeserved recognition. Linsanity, in my humble opinion, is undoubtedly and unequivoH cally the better story. ■

The UCR men’s tennis team was looking to extend its threematch winning streak when the team hosted UCSD at the SRC Tennis Courts last Thursday afternoon. UCSD came into the game looking for a fourth straight victory after defeating Sonoma State, while UCR’s last win came after defeating RCC. UCR and UCSD opened the action on Thursday afternoon with doubles matches. The doubles matches had previously proved to be pivotal points for the Highlanders as two of their last three victories were decided by scoring the doubles point. The Tritons dominated the Highlanders in all three courts and claimed the doubles point. UCR’s Felix Macherez and Austin Andres were defeated by Devon Sousa and Austin West in a match that the Tritons dominated from end to

end. The final result was 8-4. UCR’s Kevin Griffin and Jimmy Roberts lost their match at court No. 2 to UCSD’s Kona Luu and Jason Wall by 8-4, while at court No. 3 Highlanders Luis Gastao and Simon Peters were defeated by UCSD’s Sam Ling and Junya Yoshida by 8-6. In singles action, UCR improved its performance, winning three of the six points in play. UCR’s captain Austin Andres dominated UCSD’s Austin West (6-2, 6-2) in a match that was controlled by the Highlander in all departments to win the first point. UCSD hit back when Max Jiganti defeated UCR’s Luis Gastao in a close-fought three-set match by 7-5, 3-6, 6-1. The Highlanders put the scoreboard on even terms when Felix Macherez claimed the second point for UCR after defeating UCSD’s Chapman Chan by 6-4, 6-1. UCR took the lead for the

L i n C h a i /HIGHLANDER

first time when Jimmy Roberts put on an impressive display to beat UCSD’s Junya Yoshida by 6-4, 6-2. Yet, UCR dropped the match when Simon Peters and Kevin Griffin lost their respective games against UCSD’s

Sam Ling and Kona Luu by 3-6, 6-2, 6-0 and 4-6, 6-4, 6-1. UCSD defeated the Highlanders 4-3. Next for the Highlanders is a visit to Loyola Marymount on H Feb. 25 in Los Angeles, CA. ■


20

SPORTS

TUESDAY, FEBRUARY 21, 2012

HIGHLANDER 23

Martin, Cowlah propel UCR to victory over Thunderbirds Michael Rios SENIOR STAFF WRITER

Feb. 15, 2012 Titans 77 – Highlanders 64

An early surge by the Cal State Fullerton Titans proved to be too much for the UC Riverside Highlanders as UCR lost its third consecutive conference game. Four UCR players scored in double figures, but the Highlanders could not climb out of the hole they dug themselves into and Fullerton prevailed with a final score of 77-64. Fullerton opened up the game with a quick 15-5 run to lead by double figures. Unable to make a run of their own, the Highlanders fell by as many as 14 points in the first half. UCR attempted a small offensive attack, but the lead was too big and UCR went into the half, trailing by 13. Similar to the start of the first half, Fullerton went on a huge run early in the second and led by as many as 23 points after just five minutes. UCR managed to go on a 9-0 run late in the second half, but it far too little and far too late to take the lead. UCR lost by 13 points and Fullerton won by a score of 7764. This marked the seventh loss in eight games for UC Riverside. The loss dropped the team to sixth place in the Big West standings with a conference record of 5-8. The Titans, on the other hand, improved to 9-3 and sit in a tie for second place with UCSB in the conference standings.

Lin Chai/HIGHLANDER

Feb. 18, 2012 Highlanders 57 -- Thunderbirds 52 Coming off a three-game losing streak, the UCR men’s basketball team played host to the Southern Utah Thunderbirds at home as part of the annual Sears BracketBuster event. Led by a tenacious defense and a red-hot Phil Martin, the Highlanders prevailed over Southern Utah in the final minutes of the game and won their first game two weeks with a final score of 57-52. It was a game that featured six lead changes and seven tied scores. The Highlanders trailed by as many as six late in the second half, but the team still remained within striking distance. With all the momentum on Southern Utah’s side, the High-

landers were in desperate need of an offensive surge. It was an emphatic slam dunk by Phil Martin late in the second half that finally turned things around for Riverside. Martin dribbled the ball in transition and went up for a one-handed slam over the Thunderbirds to cut the lead to three. Both teams traded baskets after that point, but the Highlanders managed to tie the game up at 50 points apiece after a strong layup by Kevin Bradshaw. A few moments later, Daymond Cowlah stole the ball from the Thunderbirds and gave UCR a shot at the lead. With just under three minutes remaining, Phil Martin drove to the basket was connected on a jumper to give UCR a 52-50 lead. UCR never trailed after

that point. Led by point guard Daymond Cowlah, UCR played aggressively on the defensive end and forced the Thunderbirds to only five field goals in the second half. UCR withstood every run Southern Utah attempted late in the game. With just under a minute remaining in regulation, UCR made two final free-throws to seal the game and win it by five points with a final score of 57-52. Phil Martin finished the game with 21 points and six boards. Daymond Cowlah added some muchneeded aggressiveness and finished with 10 points, seven boards and four steals for UCR. For UCR, this proved to be the first win since Feb. 4 when the team beat UC Davis at home. Since

Southern Utah is not a conference opponent, the Highlanders were not able to move up in the Big West standings and will remain in sixth place for the time being. “We had some really good performances tonight,” said Head Coach Jim Wooldridge after the game. “We were talking all day about mental toughness. To win a Division I game, you’ve got to be mentally tough and I thought down the stretch, we found ways to do that and to show that, and we came out with a much-needed win.” UCR will play two more road games and will return to the Student Recreation Center on March 3 for the Homecoming game against UC Irvine. After that, UCR can look forH ward to the Big West Tournament. ■

UCR women’s basketball suffers two home losses last week

P r a n av B h a kta SENIOR STAFF WRITER

Feb. 16, 2012 Gauchos 53 – Highlanders 43 The UC Riverside women’s basektball team continued its struggles as the team could not recover from a bad start against the UCSB Gauchos last Thursday evening. It resulted in their third loss in a row. Both teams combined to play a tight defensive game, resulting in a low scoring affair. The Highlanders, however, could not come out on top and fell 43-53 to the Gauchos. The Highlanders fell to 5-20 overall and 3-10 in Big West. The Gauchos improved to 11-14 overall and 5-6 in Big West. This win will most likely guarantee the Gauchos a spot in the eight-team Big West Tournament. In the first half, the Gauchos started off

Gordon Huang/HIGHLANDER

quickly as they got ahead 10-4 early due to the Highlanders shooting a dismal 15.4 percent from the field. The Highlanders did not score for an eight-minute period as they missed 12 shots along with two free throws. However, the Highlander defense managed to hold the Gauchos to just four points in that eight-minute period. The Highlanders finally got a basket from Kiara Harewood with 7:59 left in the first half, making the score 14-6 in favor of the Gauchos. The Highlanders did not manage to find a rhythm, finishing the first half down by 12, 12-24. The 12 points by the Highlanders in the first half were the fewest scored in UCR’s Division I history. In the second half, the Highlanders again struggled to score points, missing eight straight shots. The Gauchos started

off fast, building a run of 11-0. With Highlander Jessica Ogunnorin knocking down a jump shot, the Highlanders started a late offensive rally, but faced a deficit of 21, 14-35. The Highlanders continued to try to mount a comeback as they stopped the Gauchos on the defensive side of the court and went on a 7-0 run to cut the score to 3925 with 7:59 left on the clock. Highlander Tre’Shonti Nottingham scored six straight points to cut the Gauchos’ lead to just 10 points, but the Highlanders could not get any closer and they lost the game 53-43. The Highlanders, however, outscored the Gauchos 33-12 in the second half. The Highlanders were 26 percent from the field the whole game and were led by Nottingham who had 16 points. The Gauchos had four players in double digits with Emilie Johnson leading with 12 points. Feb. 18, 2012 Mustangs 69 – Highlanders 47 The UC Riverside women’s team fell to the streaking Cal Poly Mustangs who won their seventh game in a row on Saturday evening at the Student Recreation Center. The Highlanders played the Mustangs closely as they were only down by six points at the end of the first half. In the second half, the Mustangs had an offensive explosion as they outscored the Highlanders, extending their lead to as many as 20 points. The Highlanders fell to 5-21 overall and 3-11 in Big West. The Mustangs improved to 13-12 overall, and 9-3 in the Big West. In the first half, both teams played a close

game as neither team led the other by more than four points in the first 20 minutes. The Highlanders were down by just two points with 2:47 minutes remaining. The Mustangs were leading 28-26. With 1:46 left in the first half, a pair of free-throws by Cal Poly’s Brittany Woodard put them up by six points. Overall, the Highlanders played the second half closely as the score was tied on five occasions and the game featured five lead changes. In the second half, Cal Poly took over the game quickly as they extended their lead to double digits in the opening minute of the second half. Just 3:44 minutes into the half, Cal Poly had a 15-2 run, giving them a massive lead of 15 points with scoreboard reading 43-28. The Highlanders faced a massive 20-point deficit with 12:09 left in the game and from that point, could not make a significant dent in the Mustang lead. The closest the Highlanders got to the Mustang lead was within 17 points on two occasions. The game ended with Cal Poly winning decidedly, 69-47, over the Highlanders. Cal Poly outscored the Highlanders 3721 in the second half. They were led by Kristina Santiago who led all players 19 points and 11 rebounds. Cal Poly shot lights out in the second half with 45.8 percent from the field, while the Highlanders, comparably, shot only 23.3 percent in the second half. The Highlanders were led in scoring by Dynese Adams who had 12 points, and by Natasha Hadley who put up nine points. The Highlanders will play on the road against Big West rival CSU Fullerton on Wednesday, Feb. 22 with tip-off scheduled H at 7 p.m. ■

Volume 60 Issue 18  

Volume 60 Issue 18

Read more
Read more
Similar to
Popular now
Just for you